<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/common_toolbar"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize"
    android:background="@color/mine_top_bg"
    app:layout_collapseMode="pin"
    app:layout_scrollFlags="scroll|enterAlways">

    <TextView
        android:id="@+id/common_toolBar_title"
        style="@style/TextAppearance.AppCompat.Widget.ActionBar.Title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:ellipsize="end"
        android:maxLength="12"
        android:maxLines="1"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_17"
         />

    <TextView
        android:id="@+id/common_toolBar_text_right"
        style="@style/TextAppearance.AppCompat.Widget.ActionBar.Title"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="right"
        android:layout_marginRight="10dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_14"
        android:visibility="gone" />

    <RelativeLayout
        android:id="@+id/rlMessage"
        android:layout_width="50dp"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginRight="10dp">


        <ImageView
            android:visibility="gone"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:src="@drawable/fab_add"></ImageView>

        <TextView
            android:layout_alignParentRight="true"
            android:id="@+id/tvMessage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="12dp"></TextView>

        <TextView
            android:visibility="gone"
            android:layout_alignParentRight="true"
            android:id="@+id/tvCount"
            android:layout_width="10dp"
            android:layout_height="10dp"
            android:background="@drawable/shape_message"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="6dp"></TextView>
    </RelativeLayout>

    <ImageButton
        android:id="@+id/common_toolBar_image_right"
        style="@style/TextAppearance.AppCompat.Widget.ActionBar.Title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginRight="10dp"
        android:visibility="gone" />

</androidx.appcompat.widget.Toolbar>


